/* Class = "NSTextFieldCell"; title = "Outline"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Contorno";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "ECz-uX-aqy"; */
"ECz-uX-aqy.title" = "Oval";

/* Class = "NSMenuItem"; title = "Twisted"; ObjectID = "Edp-8X-ybP"; */
"Edp-8X-ybP.title" = "Torcido";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "jjv-Yx-k6e"; */
"jjv-Yx-k6e.title" = "Biselado";

/* Class = "NSMenuItem"; title = "Inset Square"; ObjectID = "LjB-Vm-C5s"; */
"LjB-Vm-C5s.title" = "Interior cuadrado";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "qHi-hp-f7P"; */
"qHi-hp-f7P.title" = "Rectángulo";

/* Class = "NSMenuItem"; title = "Inset Rounded"; ObjectID = "T5V-8i-23f"; */
"T5V-8i-23f.title" = "Interior redondeado";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "TrU-wO-hQt"; */
"TrU-wO-hQt.title" = "Enrollado";

/* Class = "NSMenuItem"; title = "Skewed"; ObjectID = "vL8-GI-vzJ"; */
"vL8-GI-vzJ.title" = "Inclinado";

/* Class = "NSTextFieldCell"; title = "Factor"; ObjectID = "vMr-3H-nqT"; */
"vMr-3H-nqT.title" = "Factor";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "wkN-eM-Fyy"; */
"wkN-eM-Fyy.title" = "Redondeado";

